Project

General

Profile

Actions

Bug #13501

open

Comment about obsolete code from 2014 in pfSense-dhclient-script

Added by Flole Systems 3 months ago. Updated 16 days ago.

Status:
Feedback
Priority:
Normal
Assignee:
Category:
Interfaces
Target version:
Start date:
Due date:
% Done:

100%

Estimated time:
Plus Target Version:
23.01
Release Notes:
Default
Affected Version:
Affected Architecture:

Description

In pfsense/src/usr/local/sbin/pfSense-dhclient-script there's this old code that can probably be removed now:

# NOTE: use of the below has been disabled because rc.newwanip handles this correctly and this
# unnecessarily killed states in multiple circumstances. Leaving here for now, should be safe
# to remove later.  -cmb 20141105
....

Appears to be from 2014, so most likely safe to remove now.

Actions #1

Updated by Jim Pingle about 2 months ago

  • Plus Target Version changed from 22.11 to 23.01
Actions #2

Updated by Jim Pingle 16 days ago

  • Assignee set to Jim Pingle
Actions #3

Updated by Jim Pingle 16 days ago

  • Status changed from New to Feedback
  • % Done changed from 0 to 100
Actions

Also available in: Atom PDF